{
  "paths": [
    {
      "_path": "lib/R/library/rms/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "37ae3089d32bae3409f9e31b8689a26a103ddbf1d904172364665f81706d3fe5",
      "size_in_bytes": 1763
    },
    {
      "_path": "lib/R/library/rms/INDEX",
      "path_type": "hardlink",
      "sha256": "f7e746d5dbf00d1543604c9b435a977f5e8eae87445f0de59766fbed5976d21a",
      "size_in_bytes": 5779
    },
    {
      "_path": "lib/R/library/rms/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "9cc925c8c181cbde30f59671523a5eee1d1ace4a3889448e5194944ed7d1cf27",
      "size_in_bytes": 4622
    },
    {
      "_path": "lib/R/library/rms/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "9d05cfbd7cc83ea503d151fce1fd71fee28f8c10b68fc7f0f945dcb40c6b6d3e",
      "size_in_bytes": 132
    },
    {
      "_path": "lib/R/library/rms/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fa2a2705172e265b9c3191d7b068d3b61f901998bd4d49ffdabae552adab54b9",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/rms/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "ac537c5628e89d245b6d895b9141030070c340c4181f0e6c8b9e40b40c6a47a0",
      "size_in_bytes": 4604
    },
    {
      "_path": "lib/R/library/rms/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "c0fbec9e59df5922f6678b6e1517c754bc0ce9a5784f864bfe66238e8347e17b",
      "size_in_bytes": 2200
    },
    {
      "_path": "lib/R/library/rms/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "94f255e9abea7738f770ad1bbc5c31fd99cc5bc6a6cd157ebd8364bd4b28fbdb",
      "size_in_bytes": 2781
    },
    {
      "_path": "lib/R/library/rms/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "4bbc9d13728929e25dfaa52232e830b1fd108d362c107d0b77d2cfc0b1780b01",
      "size_in_bytes": 1613
    },
    {
      "_path": "lib/R/library/rms/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "640ea3b2bc0621d95417ce80e0d15c34677be0c049b8811e49738c3bb791e47d",
      "size_in_bytes": 7494
    },
    {
      "_path": "lib/R/library/rms/NEWS",
      "path_type": "hardlink",
      "sha256": "f99c875138c0602c86e0b29e327ade84a855189928b4419932fb2b4e268354eb",
      "size_in_bytes": 55731
    },
    {
      "_path": "lib/R/library/rms/R/rms",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/rms/R/rms.rdb",
      "path_type": "hardlink",
      "sha256": "581b5b9caf0d4f875ed38d1eeca7dba4a8771cdf63f9cb37cd6bba2d236d5212",
      "size_in_bytes": 1265190
    },
    {
      "_path": "lib/R/library/rms/R/rms.rdx",
      "path_type": "hardlink",
      "sha256": "028665374ea2c7b74b48312d09cf69d749f5c7ee5573f0a877471ffe848c94d1",
      "size_in_bytes": 3604
    },
    {
      "_path": "lib/R/library/rms/demo/all.R",
      "path_type": "hardlink",
      "sha256": "11a8f320f630bcc1409b7a356087c32b1486317c9fd0a704fb384e1de13c943d",
      "size_in_bytes": 17113
    },
    {
      "_path": "lib/R/library/rms/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "9d3aa95a0e8128796ba77ad8c0528c035eeffad857d1b29b161a5619d10e4f86",
      "size_in_bytes": 5539
    },
    {
      "_path": "lib/R/library/rms/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "d91b60a2de8c1415dad104fc3024a5374d3c5fbd0d11a0f52e16bf50fc07e5a9",
      "size_in_bytes": 2034
    },
    {
      "_path": "lib/R/library/rms/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "d9d0053be615e1b1c6b9ec1381196d86f3c8111b0a1945c5b91a7d8c3b08e8fe",
      "size_in_bytes": 751
    },
    {
      "_path": "lib/R/library/rms/help/rms.rdb",
      "path_type": "hardlink",
      "sha256": "1469ba7ce90316cca6ebecdeed4b3dbec3626b962aceab65505f0315f033bbf6",
      "size_in_bytes": 774304
    },
    {
      "_path": "lib/R/library/rms/help/rms.rdx",
      "path_type": "hardlink",
      "sha256": "6b27de87d54599d777694b34a00921dd1d095d3c301e5a4552fbba7cf2236b5b",
      "size_in_bytes": 1933
    },
    {
      "_path": "lib/R/library/rms/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "a7fb17a1a57d6d7906a268ed2d0a4f4cacdfadc094212b7abcb9ad75bdf5b497",
      "size_in_bytes": 36351
    },
    {
      "_path": "lib/R/library/rms/html/R.css",
      "path_type": "hardlink",
      "sha256": "52144cf4c349f7f2cf131342f81bbc43c6514ba2274556815df88918fdeb189b",
      "size_in_bytes": 1844
    },
    {
      "_path": "lib/R/library/rms/libs/rms.so",
      "path_type": "hardlink",
      "sha256": "adcf92eb4b41d1d534aa6953198060ae82b5fcb094a38c66ae376ce4e35afdba",
      "size_in_bytes": 32920
    },
    {
      "_path": "lib/R/library/rms/tests/Glm.s",
      "path_type": "hardlink",
      "sha256": "53c3bd71b94cbb81c36baf1974ddd596733ec0bc00d5f3e26bef574173dfc97a",
      "size_in_bytes": 1386
    },
    {
      "_path": "lib/R/library/rms/tests/Gls.s",
      "path_type": "hardlink",
      "sha256": "e5d09ef14d70ff488721f3271c6082e1a7400caa6ce64f57d6e0a15235bc6d21",
      "size_in_bytes": 187
    },
    {
      "_path": "lib/R/library/rms/tests/Predict.s",
      "path_type": "hardlink",
      "sha256": "d1f106066281da93b02af869a61bd0ea7c035a2edcd3a6bffbfb3e0e2aab3505",
      "size_in_bytes": 459
    },
    {
      "_path": "lib/R/library/rms/tests/Rq.s",
      "path_type": "hardlink",
      "sha256": "0980ac08cdd8d1c6896c625854da9e1305e3e523dcdb58081f6fbafd6ab7aac6",
      "size_in_bytes": 1743
    },
    {
      "_path": "lib/R/library/rms/tests/Rq2.s",
      "path_type": "hardlink",
      "sha256": "499dd686417a77b3a49aa549821f668c214fd927266bf2d813ed8db3ab3a9c17",
      "size_in_bytes": 2210
    },
    {
      "_path": "lib/R/library/rms/tests/anova-lr.r",
      "path_type": "hardlink",
      "sha256": "008cd60b8313e7e6038986b013c48cea38d3223db725da100835fcc40f558154",
      "size_in_bytes": 836
    },
    {
      "_path": "lib/R/library/rms/tests/anova-ols-mult-impute.r",
      "path_type": "hardlink",
      "sha256": "f99b9a8aa47e83d29a5001b7cb6ec8d93649aa039364aebac483e2f7792ed9c2",
      "size_in_bytes": 541
    },
    {
      "_path": "lib/R/library/rms/tests/bj.r",
      "path_type": "hardlink",
      "sha256": "632999e87580fedc563d9381ec23663ca554db30e993a16fc3cec097a53c5957",
      "size_in_bytes": 201
    },
    {
      "_path": "lib/R/library/rms/tests/bootcov.r",
      "path_type": "hardlink",
      "sha256": "4b3ea1abe3e1814500a85448597569d733b0513d2995cdc95a605de455616d4c",
      "size_in_bytes": 364
    },
    {
      "_path": "lib/R/library/rms/tests/boys.rda",
      "path_type": "hardlink",
      "sha256": "aaaf91fe9be1ad71f458cec118481d11711a8883051a295f126abc534edc833d",
      "size_in_bytes": 8308
    },
    {
      "_path": "lib/R/library/rms/tests/bplot.r",
      "path_type": "hardlink",
      "sha256": "8a89e3f3570305f676d5e1a113c22f439d3ac3c10cfaf4da167dc04ba994fbe7",
      "size_in_bytes": 325
    },
    {
      "_path": "lib/R/library/rms/tests/calibrate.cph.r",
      "path_type": "hardlink",
      "sha256": "370f7869cd8751a9ad548905ef5c5cffb66163c3b9c7b173667add2d5e16b573",
      "size_in_bytes": 434
    },
    {
      "_path": "lib/R/library/rms/tests/calibrate.r",
      "path_type": "hardlink",
      "sha256": "d42d67014a640d788fe38435df31bec61b015a92fa1d93886c9314de48c20312",
      "size_in_bytes": 1146
    },
    {
      "_path": "lib/R/library/rms/tests/contrast.r",
      "path_type": "hardlink",
      "sha256": "1b3b966ee21256e02aa88df3f28504d83cc8d9b3c36a1467fe73c1ad61b946b4",
      "size_in_bytes": 1499
    },
    {
      "_path": "lib/R/library/rms/tests/contrast2.r",
      "path_type": "hardlink",
      "sha256": "1f99c9a81385f346ec41f2fee2204fd25f7539616b1d50caf6066aed06f7ce9d",
      "size_in_bytes": 1155
    },
    {
      "_path": "lib/R/library/rms/tests/cph.s",
      "path_type": "hardlink",
      "sha256": "199068b33960f12c034fbc98d170b058ac06cf27f5b94de5691d94db150447fe",
      "size_in_bytes": 1760
    },
    {
      "_path": "lib/R/library/rms/tests/cph2.s",
      "path_type": "hardlink",
      "sha256": "957e1bbcc6ea0f7791442abd20c96098ab48d5944af1a74da8073fe3a7ffd694",
      "size_in_bytes": 1084
    },
    {
      "_path": "lib/R/library/rms/tests/cph3.r",
      "path_type": "hardlink",
      "sha256": "78ccd97f5e26926cd29423a0c3fd9f8bed7bdf74160d02561a8ded6b579d7579",
      "size_in_bytes": 585
    },
    {
      "_path": "lib/R/library/rms/tests/cph4.r",
      "path_type": "hardlink",
      "sha256": "be0f5be11a3ac3e9e201eb12b0c6ca632ecb1f041fd259474502f7438856e588",
      "size_in_bytes": 441
    },
    {
      "_path": "lib/R/library/rms/tests/cph5.r",
      "path_type": "hardlink",
      "sha256": "7e7a1386f4555829c141a3d1fe54c002c4ed5f37c837ab71933c48fdae26d36e",
      "size_in_bytes": 1476
    },
    {
      "_path": "lib/R/library/rms/tests/cphexactval.r",
      "path_type": "hardlink",
      "sha256": "119228e46106fb4c358f3ed44cacad8be66b1752b2ce3bbbe2dfec14249d4924",
      "size_in_bytes": 162
    },
    {
      "_path": "lib/R/library/rms/tests/cphtdc.r",
      "path_type": "hardlink",
      "sha256": "fcf33cb4a27c7d919843697a24f308d93ffea13668a7e095e42bbc42bca76e80",
      "size_in_bytes": 5920
    },
    {
      "_path": "lib/R/library/rms/tests/cphtdc2.r",
      "path_type": "hardlink",
      "sha256": "097e0a94727dc3dd88625b6d774cbc4ba2bb090e54cbbb6e7e326e26c3b61329",
      "size_in_bytes": 1234
    },
    {
      "_path": "lib/R/library/rms/tests/examples.Rmd",
      "path_type": "hardlink",
      "sha256": "d67931b571fa047c16647399bdbada5d7d0fff48d134bdb68d7b7afd708e9cdb",
      "size_in_bytes": 3014
    },
    {
      "_path": "lib/R/library/rms/tests/gTrans.r",
      "path_type": "hardlink",
      "sha256": "f0f7cfbde685b1245fab8793dc0bd692706ba751b21946bf8efe7cb513ab9d4b",
      "size_in_bytes": 3290
    },
    {
      "_path": "lib/R/library/rms/tests/ggplot.Predict.Rd.timing.r",
      "path_type": "hardlink",
      "sha256": "f3203a844f69443f6c3321c8b8f1b21dd6dac9a2ab0e6ad66d8c9bd3869c9ab5",
      "size_in_bytes": 4796
    },
    {
      "_path": "lib/R/library/rms/tests/ggplot2-without-ggplot.Predict.r",
      "path_type": "hardlink",
      "sha256": "9bd91e73b67dcce216a8a293c2825673079ff2eb69263beb62572ca8563a9ef5",
      "size_in_bytes": 7267
    },
    {
      "_path": "lib/R/library/rms/tests/ggplot2.r",
      "path_type": "hardlink",
      "sha256": "45bf7ef3bf3abf766b138b6789bb37f7da7504c1d120e293d23a20c456a9e5fe",
      "size_in_bytes": 10121
    },
    {
      "_path": "lib/R/library/rms/tests/ggplot2b.r",
      "path_type": "hardlink",
      "sha256": "8d876f4f8b8d6d255ea0f616def58a867e53daa685e35807dbe2b335a9879d27",
      "size_in_bytes": 527
    },
    {
      "_path": "lib/R/library/rms/tests/ggplot3.r",
      "path_type": "hardlink",
      "sha256": "f1990659425dc548a86e0239fe8a98d5b104557015a067180fc75e8ba7ff2e0f",
      "size_in_bytes": 381
    },
    {
      "_path": "lib/R/library/rms/tests/ggplotly.Rmd",
      "path_type": "hardlink",
      "sha256": "aa93081bacd1a193d010d37552deeea0ffec613bc2294f4cc7815092084a8f71",
      "size_in_bytes": 1551
    },
    {
      "_path": "lib/R/library/rms/tests/impactPO.r",
      "path_type": "hardlink",
      "sha256": "f51a0aab32d5af4f9648f961ed9bc587ca85fbd0aac4ac4bd169d2ac3874edd0",
      "size_in_bytes": 1155
    },
    {
      "_path": "lib/R/library/rms/tests/latex.r",
      "path_type": "hardlink",
      "sha256": "f6afb1b9805994ea55230a07fbe82b4f50e469dc5f516b8d45a32dca59468325",
      "size_in_bytes": 484
    },
    {
      "_path": "lib/R/library/rms/tests/lrm.ols.penalty.r",
      "path_type": "hardlink",
      "sha256": "616aa65b0e8e5f0f8cf806b855f4068e08f376692d06176d24cb7cd918c22f32",
      "size_in_bytes": 1006
    },
    {
      "_path": "lib/R/library/rms/tests/lrm.ordinal.s",
      "path_type": "hardlink",
      "sha256": "1d5c79c82c99eaedbff4cb865c2f8a7a18a30c3c68a4a8ee90282c11503951dc",
      "size_in_bytes": 577
    },
    {
      "_path": "lib/R/library/rms/tests/lrm.s",
      "path_type": "hardlink",
      "sha256": "739756121d2a475764175c96c256019d6d403060ee01955cc9a8b01e7f38a800",
      "size_in_bytes": 2193
    },
    {
      "_path": "lib/R/library/rms/tests/lrm2.r",
      "path_type": "hardlink",
      "sha256": "ba9adba492e37b2eef0487c593ac3588d79ed3d59487cdd2670bd4c3c170b5f5",
      "size_in_bytes": 723
    },
    {
      "_path": "lib/R/library/rms/tests/lrmMean.s",
      "path_type": "hardlink",
      "sha256": "44118815093d13397b4cbfe3b144b032e8e46dfac8580ab4fe3ba75081d7f16d",
      "size_in_bytes": 288
    },
    {
      "_path": "lib/R/library/rms/tests/makepredictcall.r",
      "path_type": "hardlink",
      "sha256": "4d6508ea08affd1a11b8261b401e19fe6c461e2295307decadc1e3283caa8c75",
      "size_in_bytes": 1084
    },
    {
      "_path": "lib/R/library/rms/tests/mi-robcov.r",
      "path_type": "hardlink",
      "sha256": "1bdedfc3de795838b3c9704bbd704e9e55159d74b6e58c38af7badeb70b778bf",
      "size_in_bytes": 471
    },
    {
      "_path": "lib/R/library/rms/tests/mice.r",
      "path_type": "hardlink",
      "sha256": "87302bb5a724ea7985871137af204e29b2efd8cd3b0ac99efcca0892df93837f",
      "size_in_bytes": 718
    },
    {
      "_path": "lib/R/library/rms/tests/missdot.qmd",
      "path_type": "hardlink",
      "sha256": "d3e2eb32d3fc513488cbf24ddf952798a112ab5dd1281cf2c9173b503951fd96",
      "size_in_bytes": 475
    },
    {
      "_path": "lib/R/library/rms/tests/model.matrix.s",
      "path_type": "hardlink",
      "sha256": "9da9515c0a75c9f02b37abe526a8c3780242e9c71acb4374cecfcd9d2eba8432",
      "size_in_bytes": 725
    },
    {
      "_path": "lib/R/library/rms/tests/modelData.r",
      "path_type": "hardlink",
      "sha256": "a76cdc6016551ddb94f60614720d41ec483491fed1f40e03bb25b666d79f5d99",
      "size_in_bytes": 1210
    },
    {
      "_path": "lib/R/library/rms/tests/nomogram.r",
      "path_type": "hardlink",
      "sha256": "5e45cddd1bed58eda42101a65d37d871eafece64300052fcd10fd344fa5b5001",
      "size_in_bytes": 1583
    },
    {
      "_path": "lib/R/library/rms/tests/nomogram2.r",
      "path_type": "hardlink",
      "sha256": "a9662631a5d3d157cc6aa341917e49acd58768ea3b0fcc1e8ac9d1d214cc2be4",
      "size_in_bytes": 1501
    },
    {
      "_path": "lib/R/library/rms/tests/nomogram2.rda",
      "path_type": "hardlink",
      "sha256": "55c30bd292cc740bf450341b614bcd368cd6f36509c1d490bbe817a80f5547fe",
      "size_in_bytes": 2328
    },
    {
      "_path": "lib/R/library/rms/tests/npsurv.r",
      "path_type": "hardlink",
      "sha256": "5ab6aba3676dc46321348fa258ca4ce570919b7638472db5f91034a50062a7d7",
      "size_in_bytes": 227
    },
    {
      "_path": "lib/R/library/rms/tests/offset.r",
      "path_type": "hardlink",
      "sha256": "b5395562f75db05ebfeb35a2da2cef6a9d248f78a013e2692617a7a356697d87",
      "size_in_bytes": 1704
    },
    {
      "_path": "lib/R/library/rms/tests/ols.penalty.r",
      "path_type": "hardlink",
      "sha256": "e07595e8a15f064597452a054230e3b841c45f9f0b21824b6a5231e50b6435f3",
      "size_in_bytes": 946
    },
    {
      "_path": "lib/R/library/rms/tests/ols.r",
      "path_type": "hardlink",
      "sha256": "fdada3e802d4cf15b1a8d08bf00101da53031a9a127bec1bbb83fbd95fe46bce",
      "size_in_bytes": 103
    },
    {
      "_path": "lib/R/library/rms/tests/orm-Mean.r",
      "path_type": "hardlink",
      "sha256": "f0d8f7f2fc91ec4963f885199bb54207f95038c44e69867bdea99615cd594af4",
      "size_in_bytes": 394
    },
    {
      "_path": "lib/R/library/rms/tests/orm-bootcov.r",
      "path_type": "hardlink",
      "sha256": "ecbc23f830eca4e2d08427b66f4507784e72903217e8a91b3276cb65f6b52e5d",
      "size_in_bytes": 1436
    },
    {
      "_path": "lib/R/library/rms/tests/orm-example.r",
      "path_type": "hardlink",
      "sha256": "284c1bfb2edc02fced7dca65921e7fe23ce00ced1c89b35321ebd97621e6b824",
      "size_in_bytes": 2381
    },
    {
      "_path": "lib/R/library/rms/tests/orm-profile.r",
      "path_type": "hardlink",
      "sha256": "ffa6f2a80b305528a609717b263104282f67180c4411a617baab932c8e18a7e1",
      "size_in_bytes": 1032
    },
    {
      "_path": "lib/R/library/rms/tests/orm-residuals.r",
      "path_type": "hardlink",
      "sha256": "6ae031250e04868d07f924d5ca545111edd9e91c2bc52bfa9cb833c9f9683105",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/rms/tests/orm-simult.r",
      "path_type": "hardlink",
      "sha256": "a074d5afef048ca0b9230410d4c27c1ab53d6f585066784623d906b44d0f4a89",
      "size_in_bytes": 733
    },
    {
      "_path": "lib/R/library/rms/tests/orm.s",
      "path_type": "hardlink",
      "sha256": "16ebf1ecfdea1338b3ab631daeb27ed18b115ce00a58c91ed462bc11c932cccc",
      "size_in_bytes": 7009
    },
    {
      "_path": "lib/R/library/rms/tests/orm2.s",
      "path_type": "hardlink",
      "sha256": "7c57a5d886dcc9821d69a85e2bc0479a043f6b8684afbdb2f2546265ac81d646",
      "size_in_bytes": 696
    },
    {
      "_path": "lib/R/library/rms/tests/orm3.r",
      "path_type": "hardlink",
      "sha256": "4bf56ef06f3c14baeb089e788fcccfe49a719513ebec924ebbdb078eca1fee4c",
      "size_in_bytes": 9627
    },
    {
      "_path": "lib/R/library/rms/tests/orm4.r",
      "path_type": "hardlink",
      "sha256": "acee55f68bbe9159853b07ab1d739cd4378a196d6031cdc94589e76ce5ee5f39",
      "size_in_bytes": 1402
    },
    {
      "_path": "lib/R/library/rms/tests/orm5.r",
      "path_type": "hardlink",
      "sha256": "6d35d682ebcde99b49e34531103448371cc6917ade2812bee3cfda0b65f679b3",
      "size_in_bytes": 607
    },
    {
      "_path": "lib/R/library/rms/tests/pakpahan.dta",
      "path_type": "hardlink",
      "sha256": "6357d92ee96bea59b0cd8612fb5a2a5f36959d37b6451856ed16b789c1c7dcf9",
      "size_in_bytes": 74364
    },
    {
      "_path": "lib/R/library/rms/tests/pentrace.s",
      "path_type": "hardlink",
      "sha256": "06e6fb9d364a407a80f15e6810a221e26c5995af52a76870cf27dbe6d7825774",
      "size_in_bytes": 475
    },
    {
      "_path": "lib/R/library/rms/tests/perlcode.s",
      "path_type": "hardlink",
      "sha256": "d15a10d1379e797994b365d71a9a834fd04f6882559421f64fc571364670c57e",
      "size_in_bytes": 1069
    },
    {
      "_path": "lib/R/library/rms/tests/plot.Predict.s",
      "path_type": "hardlink",
      "sha256": "fde1a4158d8181c5d15e2cc7e5bfa8c42a8fa8aae9bef2c4e6d740606145b974",
      "size_in_bytes": 1313
    },
    {
      "_path": "lib/R/library/rms/tests/plotly-Predict.r",
      "path_type": "hardlink",
      "sha256": "be3a9c1df5cee95c161d400acb255ad76de89008658c2aa0ad7c5aedeb5bcc52",
      "size_in_bytes": 5669
    },
    {
      "_path": "lib/R/library/rms/tests/predictrms.s",
      "path_type": "hardlink",
      "sha256": "3e5f605436f3910812be4bd22cb63a58be26e4f71e191880b95765a587666289",
      "size_in_bytes": 2482
    },
    {
      "_path": "lib/R/library/rms/tests/processMI.r",
      "path_type": "hardlink",
      "sha256": "500ea3946040197503889fb225db494f2a0ff11882d2c8bab4b5423b8e405fe3",
      "size_in_bytes": 2665
    },
    {
      "_path": "lib/R/library/rms/tests/psm.s",
      "path_type": "hardlink",
      "sha256": "b389aef4297548cc2afbf501bc6fda27deac4d7225608833a7972e8e3187a724",
      "size_in_bytes": 1736
    },
    {
      "_path": "lib/R/library/rms/tests/psm2.s",
      "path_type": "hardlink",
      "sha256": "065951d7e48cfefdaa5d73e395751d10b546ae5d8f78f7e18269de18028df36f",
      "size_in_bytes": 314
    },
    {
      "_path": "lib/R/library/rms/tests/psm3.s",
      "path_type": "hardlink",
      "sha256": "5ee1ca0da35f81142b21d34fca29f3051ab3dd284deeb62baeefc933f272d1db",
      "size_in_bytes": 454
    },
    {
      "_path": "lib/R/library/rms/tests/qt50.rda",
      "path_type": "hardlink",
      "sha256": "ffedb7f2b6f8d1ffe10477f201b2b4bcb63e26d74fc3f21c177fd0ea3249dcf3",
      "size_in_bytes": 17855
    },
    {
      "_path": "lib/R/library/rms/tests/rcs.r",
      "path_type": "hardlink",
      "sha256": "0823727063a76aebaa1f043873c9efee461c14d858a1433def9f3d9c3a814d91",
      "size_in_bytes": 795
    },
    {
      "_path": "lib/R/library/rms/tests/rms-lm.r",
      "path_type": "hardlink",
      "sha256": "7faf4ed04b7d1b884de7706f0e3bd7f59b32133fe88808ab6a3367001e883865",
      "size_in_bytes": 426
    },
    {
      "_path": "lib/R/library/rms/tests/rms.r",
      "path_type": "hardlink",
      "sha256": "9c136c442032268a32c88d74c9336c37ae4b56ba5a90215720b946e97739412e",
      "size_in_bytes": 1585
    },
    {
      "_path": "lib/R/library/rms/tests/rms2.r",
      "path_type": "hardlink",
      "sha256": "6eea2ff391ad17c0ad682d8a59e559f3c20fd36ae9e852daefccd26c95202293",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/rms/tests/robcov.r",
      "path_type": "hardlink",
      "sha256": "bffb2d03ab563ef1c4682870eb51867bd32759d3ba9f2ee824a91ad52a4dddee",
      "size_in_bytes": 386
    },
    {
      "_path": "lib/R/library/rms/tests/robcov2.r",
      "path_type": "hardlink",
      "sha256": "2cfe80ba3ae34c7e18653dcaff60fef4e397e513611c3a36db2215ea9cee4985",
      "size_in_bytes": 1264
    },
    {
      "_path": "lib/R/library/rms/tests/robcov3.r",
      "path_type": "hardlink",
      "sha256": "8e302fc1595320b306cc6098ef58da7559f255799e1cc913ec845da43ee34995",
      "size_in_bytes": 1060
    },
    {
      "_path": "lib/R/library/rms/tests/robcov_Yuqi.r",
      "path_type": "hardlink",
      "sha256": "863d1491fc9f759e691aec11914c7e807ab39c94e889e96abd938667f58a8901",
      "size_in_bytes": 3630
    },
    {
      "_path": "lib/R/library/rms/tests/sampledf.rda",
      "path_type": "hardlink",
      "sha256": "0bc734e82149932c8919b47277bc71a839bafc52b9ddf50ae38ac919a67425f8",
      "size_in_bytes": 11875
    },
    {
      "_path": "lib/R/library/rms/tests/scale.r",
      "path_type": "hardlink",
      "sha256": "330d3a0c99cd80131c3fbb861311a3f7dc4fba801d60b170775240df6dead518",
      "size_in_bytes": 541
    },
    {
      "_path": "lib/R/library/rms/tests/simult.s",
      "path_type": "hardlink",
      "sha256": "5bc04ee0af20e080241ab0e0804814804e41f46864926a42c0d17c85a8352734",
      "size_in_bytes": 1286
    },
    {
      "_path": "lib/R/library/rms/tests/strat.model.matrix.r",
      "path_type": "hardlink",
      "sha256": "00c2cd9da290bea961a2af2dafaeceb4ec703d44f01d7bdb061b77ca8bf5124f",
      "size_in_bytes": 475
    },
    {
      "_path": "lib/R/library/rms/tests/summary.r",
      "path_type": "hardlink",
      "sha256": "dfc9e70cd156c306ee88f378a2c8f3998f42b57be3aceecdb04549637e8b79a8",
      "size_in_bytes": 1251
    },
    {
      "_path": "lib/R/library/rms/tests/survest.r",
      "path_type": "hardlink",
      "sha256": "d445c6047ff26def179586ba4c590f1eb77b0019b2fbff16307267a436694459",
      "size_in_bytes": 2966
    },
    {
      "_path": "lib/R/library/rms/tests/survfit.cph.s",
      "path_type": "hardlink",
      "sha256": "02754dde4fe35fa97078e286b66089d6b120ba77b0f34abaa259112ea143691d",
      "size_in_bytes": 6981
    },
    {
      "_path": "lib/R/library/rms/tests/survfit.timedep.s",
      "path_type": "hardlink",
      "sha256": "258f6e0c9df946a35f24872ab0243fa7f532827185294074b78f625d54f4fab2",
      "size_in_bytes": 1415
    },
    {
      "_path": "lib/R/library/rms/tests/survplot.s",
      "path_type": "hardlink",
      "sha256": "59a5f7b0daba39a13376ef04514140a0715aa2d999a034e0f9126b155a1ab784",
      "size_in_bytes": 709
    },
    {
      "_path": "lib/R/library/rms/tests/survplot2.r",
      "path_type": "hardlink",
      "sha256": "9bb36a8e3eb997c97dd05dadf0e836209ef757ef8480aadee83c601d9175d16c",
      "size_in_bytes": 1794
    },
    {
      "_path": "lib/R/library/rms/tests/survplotCompete.r",
      "path_type": "hardlink",
      "sha256": "c40a52f6b70200ff5a0ad1f0bb635589895f3160019608fd48461e8425430b70",
      "size_in_bytes": 1419
    },
    {
      "_path": "lib/R/library/rms/tests/survplotp.r",
      "path_type": "hardlink",
      "sha256": "c2262250f4d8aff00f1b2ca5efe066d230b5c33abff95608f85d70c36f16e07c",
      "size_in_bytes": 1220
    },
    {
      "_path": "lib/R/library/rms/tests/val.prob.r",
      "path_type": "hardlink",
      "sha256": "8430c48207ec56daf09521821802ef4f12c761e28e874f37c8d2152d5506b5fe",
      "size_in_bytes": 1034
    },
    {
      "_path": "lib/R/library/rms/tests/val.surv.data.txt",
      "path_type": "hardlink",
      "sha256": "9a711f28887220abd986a85198f948225d6d8241f6c2c41b72d1bd51e4c45dfb",
      "size_in_bytes": 4016
    },
    {
      "_path": "lib/R/library/rms/tests/val.surv.s",
      "path_type": "hardlink",
      "sha256": "4d82e9eef1fee6e0768546451e84e47e75097cc06d225105b80bef1e754a8078",
      "size_in_bytes": 1466
    },
    {
      "_path": "lib/R/library/rms/tests/validate.cph.s",
      "path_type": "hardlink",
      "sha256": "1f70d9462f88ade1ad1e1e7a54c6038225a3f1d043547197da99aa889a1b27ef",
      "size_in_bytes": 2853
    },
    {
      "_path": "lib/R/library/rms/tests/validate.ols.r",
      "path_type": "hardlink",
      "sha256": "6d43fc0089614b7312ebb88c3c2aa84f6ad21d2121cb3b325d1213d66ca50557",
      "size_in_bytes": 609
    },
    {
      "_path": "lib/R/library/rms/tests/validate.rpart.r",
      "path_type": "hardlink",
      "sha256": "513f196fea57d7e6f01b90e60447a3a29beba96cc18de7075ead796c583a721f",
      "size_in_bytes": 747
    },
    {
      "_path": "lib/R/library/rms/tests/which.influence.r",
      "path_type": "hardlink",
      "sha256": "ef6cdc4f7a8495a4e8be21f54a49a3337233c3ac862c6800e41351b4ce8f36c1",
      "size_in_bytes": 474
    }
  ],
  "paths_version": 1
}